body {
	bgcolor: #003366;
	color: #FFFFFF;
	margin: 0;
	SCROLLBAR-FACE-COLOR: #003366;
	SCROLLBAR-HIGHLIGHT-COLOR: #003366;
	SCROLLBAR-SHADOW-COLOR: #000066;
	SCROLLBAR-3DLIGHT-COLOR: #003399;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #003399;
	SCROLLBAR-DARKSHADOW-COLOR: #000066;
}

a:link, a:visited {
	color: #003366;
	text-decoration: underline;
}

a:hover {
	color: #003366;
	text-decoration: none;
}

//img {
//	display: block;
//}

img.inline {
	display: inline;
	margin: 20px;
}

/* Headings */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	margin-bottom: 0.5em;
	padding: 1px;
	line-height: 1.5;
}

h1 {
	font-size: 1.8em;
	text-indent: 1em;
}

h2 {
	font-size: 1.3em;
	line-height: 1.5;
	text-indent: 1em;
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
//	color: #002244;
	color: #FFFFFF;
	background-color: #777777;
	text-indent: 1em;
}

h4 {
	font-size: 1.1em;
	font-weight: bold;
//	color: #FFFFFF;
//	background-color: #000000;
	text-indent: 0.9em;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

h6 {
  font-size: 1em;
  margin-bottom: 0;
  font-weight: bold;
}

/* Lists */

ul.list {
	list-style: none;
	text-align: left;
	font-size: 1.0em;
}

ul.list li {
	font-weight: bold;
	margin: 0;
	padding: 3px 0 3px 10px;
	border: 1px ridge #003366;
//	border-left: 2px ridge #003366;
//	border-right: 3px ridge #003366;
}

ul.list li a {
	display: block;
}

li.dark {
	background-color: #CCCCCC;
}

li.light {
	background-color: #EEEEEE;
}


#page {
	width: 910px;
	margin: 0 auto;
	background-color: #003366;
}

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #003366;
	background-color: #EEEEEE;
//	width: 900px;
//	margin: 0 auto;
	margin: 30;
	padding: 10px;
	text-align: justify;
}

#sitemap {
	font-size: 9pt;
}

#slogan {
	height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003399;
	background-color: #EEEEEE;
	text-align: center;
}

#logo {
	height: 100px;
	text-align: right;
	background-image: url('../images/back.gif');
	background-color: #003366;
}

#footer, #footer a:link, #footer a:visited, #footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-align: center;
}

#footer {
	margin: 15px;
}

#message, #message a {
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
	margin-top: 20px;
}

#warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003366;
	margin: 10px;
	padding: 10px;
	text-align: center;
}

#warning.block {
	border: 3px ridge #003366;
	background-color: #FF2022;
	color: #000000;
}

#ad_links, #ad_links a:link, #ad_links a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #1155FF;
	margin-bottom: 10px;
	text-align: center;
}

#mark {
	color: #FF0000;
}
